// Lists: cjt de valores separados por vírgula ou espaço
$my-list: 35px 15px 80% 41rem;

// Map: cjt de valores com chaves/índices associadas a cada um deles
$colors: (
  // caso-exemplo: sistema com versões de acesso
    // demonstração
    demo: #225312,
  // paga
    paid: #957204
);
.link {
  margin: $my-list;
  margin-top: nth($my-list, 1); // 1º elemento é o 1
  &#demo {
    color: map-get($colors, demo);
  }
  &#paid {
    color: map-get($colors, paid);
  }
}
